> ## Documentation Index
> Fetch the complete documentation index at: https://support.fortanix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch a summary of recent scans.

> Fetch a summary of recent scans.

## OpenAPI

````json GET /sys/v1/accounts/{acct_id}/replication/recent_scan_summary
{
  "openapi": "3.0.0",
  "info": {
    "title": "Fortanix DSM REST API",
    "description": "This is a set of REST APIs for accessing the Fortanix Data Security Manager. This includes APIs for managing accounts, and for performing cryptographic and key management operations. \n\n **Note:** \n- All binary input should be base64-encoded. These fields are marked with `format: byte`. \n- For forward compatibility, any API client is expected to ignore any fields in the response not explicitly mentioned in the documentation. We reserve the right to add new fields at any time to provide new functionality without affecting existing API clients.",
    "termsOfService": "https://www.fortanix.com/legal/terms/",
    "contact": {
      "name": "Fortanix Support",
      "url": "https://support.fortanix.com/",
      "email": "support@fortanix.com"
    },
    "license": {
      "name": "Apache 2.0",
      "url": "http://www.apache.org/licenses/LICENSE-2.0.html"
    },
    "version": "0.1.0-20260526"
  },
  "servers": [
    {
      "url": "https://amer.smartkey.io"
    }
  ],
  "paths": {
    "/sys/v1/accounts/{acct_id}/replication/recent_scan_summary": {
      "get": {
        "operationId": "RecentReplicationScanSummary",
        "tags": [
          "Accounts"
        ],
        "security": [
          {
            "bearerToken": []
          },
          {
            "apiKeyAuth": []
          }
        ],
        "summary": "Fetch a summary of recent scans.",
        "description": "Fetch a summary of recent scans.",
        "parameters": [
          {
            "name": "acct_id",
            "in": "path",
            "required": true,
            "schema": {
              "type": "string",
              "format": "uuid"
            }
          }
        ],
        "responses": {
          "2XX": {
            "description": "Success result",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/components/schemas/RecentScanSummary"
                }
              }
            }
          }
        }
      }
    }
  },
  "components": {
    "schemas": {
      "RecentScanSummary": {
        "allOf": [
          {
            "type": "object",
            "description": "A summary of the latest scans for a replication account.",
            "properties": {
              "in_progress": {
                "$ref": "#/components/schemas/ReplicationScan"
              },
              "last_completed": {
                "$ref": "#/components/schemas/ReplicationScan"
              },
              "last_successful": {
                "$ref": "#/components/schemas/ReplicationScan"
              }
            }
          }
        ]
      },
      "ReplicationScan": {
        "allOf": [
          {
            "type": "object",
            "description": "Information about a scan performed under a replication account.",
            "properties": {
              "started_at": {
                "type": "string",
                "pattern": "^\\d{4}\\d{2}\\d{2}T\\d{2}\\d{2}\\d{2}Z$",
                "example": "20170509T070912Z",
                "description": "The time the scan began."
              },
              "finished_at": {
                "type": "string",
                "pattern": "^\\d{4}\\d{2}\\d{2}T\\d{2}\\d{2}\\d{2}Z$",
                "example": "20170509T070912Z",
                "description": "The time the scan finished."
              },
              "error_message": {
                "type": "string",
                "nullable": true,
                "description": "Any error message returned by the scan. If this field is empty, the\nscan is either ongoing, or returned successfully."
              }
            },
            "required": [
              "started_at"
            ]
          }
        ]
      }
    }
  }
}
````

